Subject: Re: Subject: Notice of Upcoming Berthing and Discharge for Vessel AtlantisDear Captain and Shipowner of Atlantis,
From: atlantis i <[email-masked]>
To: SNSTPC <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, sdchanglianxing <[email-masked]>
Date: Mon, 2 Jun 2025 21:13:20 +0800

Dear Sir,
Good Day
well received your mail. we are confirming with owners once I get
confirmation I will let You know.

Brgds
Master
ATLANTIS I

On Mon, Jun 2, 2025 at 9:09 PM SNSTPC <[email-masked]> wrote:

> Dear Sir,
> Please send an email to inform the agent that ATLANTIS is ready to unload.
> Please ask the agent to prepare for the ship pick-up.
> Thanks，
> Best Regards
>
>
>
>
> Original:
>
>    - From：[email-masked]<[email-masked]>
>    - Date：2025-06-02 21:04:58(中国 (GMT+08:00))
>    - To：atlantis i <[email-masked]>
>    - Cc：[email-masked]<[email-masked]> , [email-masked]<
>    [email-masked]> , [email-masked]<
>    [email-masked]> , [email-masked]<
>    [email-masked]> , [email-masked]<[email-masked]>
>    , [email-masked]<[email-masked]> , [email-masked]
>    <[email-masked]> , [email-masked]<[email-masked]> ,
>    [email-masked]<[email-masked]>
>    - Subject：Subject: Notice of Upcoming Berthing and Discharge for
>    Vessel AtlantisDear Captain and Shipowner of Atlantis,
>
> Dear Sir,
> This email is to formally notify you that Atlantis is scheduled to berth
> and commence discharge operations within the next 1 to 3 days.
> We will be issuing a cargo release instruction to Atlantis shortly. Kindly
> ensure full cooperation with the discharge process and make the necessary
> preparations on board to facilitate a smooth and efficient operation.
> Please acknowledge receipt of this notice and confirm your readiness for
> the upcoming discharge activities.
> Best regards,
>
>
>
>
>
>
>